file(REMOVE_RECURSE
  "moc_main.cxx"
  "moc_CInputFile.cxx"
  "CMakeFiles/map2rmap.dir/main.cpp.o"
  "CMakeFiles/map2rmap.dir/CInputFile.cpp.o"
  "CMakeFiles/map2rmap.dir/moc_main.cxx.o"
  "CMakeFiles/map2rmap.dir/moc_CInputFile.cxx.o"
  "../../bin/map2rmap.pdb"
  "../../bin/map2rmap"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/map2rmap.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
